.section-3{
    background-color: #ddd;
    height: 650px;
    border-radius: 12px;
    padding: 50px;
}
.section-3 h1{
    text-align: center;
    font-size: 32px;
    font-weight: 900;

}
.section-3-1{
    display: flex;
}
.section-3-1>div{
    height: 500px;
    padding: 35px;
    border-radius: 12px;
    box-shadow:  0 4px 6px -1px rgba(0, 0, 0, 0.1);    
    margin: 15px;
    background-color: #bdcafb;
    flex: 1;
    transition: all ease 0.3s;
    position: relative;
}
.section-3-1>div:hover{
    transform: translate(-2px,-2px);
    box-shadow: 0 4px 7px -2px rgba(0, 0, 0, 0.3);
}
.section-3-1 span{
    font-weight: 600;
    color: #666;
}
.section-3-1 input{
    position: absolute;
    padding: 2px 5px;
    bottom: 50px;
}